<svg class="" width="22" height="20" viewBox="0 0 22 20" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z" fill="#FFED00"/>
</svg><svg class="" width="22" height="20" viewBox="0 0 22 20" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z" fill="#FFED00"/>
</svg><svg class="" width="22" height="20" viewBox="0 0 22 20" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z" fill="#FFED00"/>
</svg><svg class="" width="22" height="20" viewBox="0 0 22 20" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z" fill="#FFED00"/>
</svg><svg class="" width="22" height="20" viewBox="0 0 22 20" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z" fill="#618EE8"/>
</svg>
